/**
 * @description 定时器服务接口
 * @export
 * @interface IAppCounterService
 */
export interface IAppCounterService {

    /**
     * 执行计数器
     *
     * @return {*}  {Promise<void>}
     * @memberof IAppCounterService
     */
    execute(): Promise<void>;

    /**
     * 销毁计数器
     *
     * @return {*}  void
     * @memberof IAppCounterService
     */
    destory(): void;

}